/*
Theme Name: SNS
Template: accelerate
Author: SNS
Description: SNS is multipurpose WordPress theme made for simplicity and ease of use. This theme is a piece of art that has this premium look and feel which will make your site stand out. Supports all post formats. Accelerate can be used for portfolio, business, blog, personal, travel, corporate, business services or any other kinds of sites. Get free support in http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/accelerate/. Available Translation: Polish and Hungarian.
Version: 1.1466985113
Updated: 2016-06-26 23:51:53

*/
.googlescript {
    display: none;
}
.header-text .fa
{
        font-size: 24px;
    color: #024898 !important;
}
body, p, button,  .entry-content li {/* font-family: 'Lato', sans-serif !important; */font-weight: normal;line-height: 1.7em;color: #000 !important;font-size: 18px;font-family: 'Source Sans Pro', sans-serif;}
{
    font-family: 'Source Sans Pro', sans-serif;
}
 input, select, textarea{
    text-align: left;
    }

 .banner-wrapper h4
 {
 	color: #ff0000;
    font-size: 24px;
        padding-top: 0px;
    margin-top: 0 !important;
 }
 .banner-wrapper h5
 {
 	color: #fffefe;
    text-transform: uppercase;
    font-size: 31px;
    letter-spacing: .06em;
    font-weight: 600;

 }
.banner-wrapper h3
{
	
    color: #ededed;
    font-size: 24px;
    letter-spacing: .05em;
}
.two-row-section p
{
   
    line-height: 1.7em;
    color: #3c3c3c !important;
    font-size: 20px;
    font-weight: 700;
    padding:0 15px;
    font-family: 'Source Sans Pro', sans-serif;
}
.header-text
{
       display: block;
       float: right;
       padding: 28px 35px 15px 35px;
}
.site-header .menu-toggle {
    background: transparent !important;
    }

 #header-text-nav-container .container
 {   
    background: url(/new/wp-content/uploads/2017/09/bg.png) no-repeat;
    background-size:cover;
 }


.img-row img 
{
    transition: all 0.8s ease;
}
.entry-content ul, .entry-content ol {
    /* padding:0 0; */
    /* margin: 0 0; */
}
.img-row img:hover{
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: 0.8;
    filter: alpha(opacity=80);
    box-shadow: #000 0 0 0;
}
body {
    font-size: 14px;
    background: #1db3f1;
    overflow-x: hidden;
}

#content .post, #content .page {
    padding-bottom: 0;
}

h1, h2,  h4, h5, h6 {
    /* font-family: 'Exo', sans-serif; */
    color: #000;
    /* font-weight: 600; */
}
h3
{
        font-size: 24px;
        font-size: 15px;
        text-align: left;
        font-weight: 600;
        text-transform: uppercase;
        color: #747474;
        /* letter-spacing: .04em; */
        line-height: 20px;
        padding: 0 !important;
        /* margin-top: 30px; */
        margin-top: 0px !important;
}
/*.call-to-action-content h3 {
    font-size: 20px;
    color: #e34f2c;
}

.sow-text {
    font-family: 'Exo', sans-serif;
    font-size: 26px;
}
*/
.entry-content li {
    line-height: inherit;
    text-align: left;
}
#input_1_2 label
{
    display:none;
}

a:hover, a:focus {
    text-decoration: none;
}

h1 {
    text-transform: uppercase;
    /*color: #000000;*/
    font-size: 25px;
    text-align: center;
    margin-top: 17px;    margin-bottom: 0;
  font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    /* letter-spacing: .06em; */
}

h2 {
    text-transform: uppercase;
    color: #000;
    text-align: left;
    l: .03em;
    font-weight: 700;
    margin: 0;
    padding: 6px 0;
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 97.7% !important;
}
h4 {
    font-size: 19px;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 25px;
    text-align: left;
    /* border: 1px solid #b9974d; */
    padding: 12px 0;
    /* box-shadow: 3px 4px 5px #ddd; */
}
h4 a:hover, h4 a:focus {
        color: #a63b1e;
   
}

#content {
    min-height: 638px;
    background: #fff;
    padding: 0 12px;    
  
    border-top-left-radius: 10px;

    border-top-right-radius: 10px;
}

.widget-title {
    /* text-transform: uppercase; */
    /* font-weight: 600; */
}

#page {
    background: transparent;
}

.related {
    clear: both;
}

.page .entry-title {
    display: none;
}

.page-title {
    text-align: center;
    border-bottom: 2px solid #ed1c24;
    margin-bottom: 20px;
}

.gform_validation_container {
    display: none !IMPORTANT;
}

.single-post #main {
    padding-top: 40px;
}

/*-----------------------------------------HEADER--------------------------------------------*/
#header-text-nav-container {
  background: transparent;
    border: none;
    padding: 0;
    background-size: cover;
}

#header-right-sidebar {
         margin: 0px 0 0; 
  
    color: #bc7e37;
  
}

#header-right-sidebar strong {
    color: #bc7e37;
}

#header-right-sidebar h6 a {
    color: #024898;
    line-height:27px;
    text-transform: uppercase;
    font-size: 33px;
    letter-spacing:.04em;
    font-weight: 700;
    padding:0 14px;
    /* font-style:italic; */
    margin:0px 0 0 0 !important;
}
#header-right-sidebar h6 
{
    font-size: 13px;
    margin:0px 0 0 0 !important;
    line-height: 40px !important;
    padding: 0 !important;
}
.head
{
    background: #fff;
    color: #bc7e37;
    border: 2px solid #bc7e37; 
}
#header-right-sidebar h3
{
    color:#a63b1e !important;
    margin:0px 0 0 0;
    /*line-height: 28px;*/
    text-transform: uppercase;
    font-size: 20.2px;
    font-weight: 700;
    font-style:italic;
}

#header-logo-image {
    float: none;
    text-align: left;
        padding-top: 0;
    margin: 23px 0;
}
header .col-sm-12
{
    padding:0;
}
#main {
    padding-top: 0;
}

/*---------------------------------------MENU-------------------------------------------*/

/* Effect 15: scale down, reveal */


.main-navigation {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3a12e+1,ea5c10+100 */
    background: #024898;
    padding: 16px 0;border-radius: 10px;
}

.main-navigation ul {
    text-align: center;
    margin-bottom: 0;
    /* border-bottom: 2px solid #ddd; */
}

.main-navigation li {
    float: none;
    display: inline-block;
    padding:0 30px;
}

.main-navigation ul li ul li {
    display: block;
}

.main-navigation a {
        color: #fff;
        float: none;
        font-size: 27px;
        text-transform: uppercase;
        padding: 2px 23px;
        border-bottom: 2px solid transparent;
        margin-bottom: -3px;
        /* font-family: 'Exo', sans-serif; */
        font-weight: bold;
        transition: all 0.3s ease-in-out 0s;
}

.main-navigation a:hover, .main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover>a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current-menu-item ul li a:hover, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover>a {
    background: none !important;
    color: #1db3f1;
    border-bottom: 2px solid #1db3f1;
}

/* Effect 14: border switch */
.main-navigation a {
    padding: 0px 8px 5px;
    /* height: 39px; */
    line-height: 39px;
    font-family: 'Source Sans Pro', sans-serif;
}

/*.main-navigation a:before, .main-navigationa a:after {
    position: absolute;
    width: 100%;
    height: 2px;
    background: #fff;
    content: '';
    opacity: 0.2;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    pointer-events: none;
}

.main-navigation a:before {
    top: 0;
    left: 0;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    transform-origin: 0 0;
}

.main-navigation a:after {
    right: 0;
    bottom: 0;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    transform-origin: 100% 0;
}

.main-navigation a:hover:before,
.main-navigation a:hover:after,
.main-navigation a:focus:before,
.main-navigation a:focus:after {
    opacity: 1;
}

.main-navigation a:hover:before,
.main-navigation a:focus:before {
    left: 50%;
    -webkit-transform: rotate(0deg) translateX(-50%);
    -moz-transform: rotate(0deg) translateX(-50%);
    transform: rotate(0deg) translateX(-50%);
}

.main-navigation a:hover:after,
.main-navigation a:focus:after {
    right: 50%;
    -webkit-transform: rotate(0deg) translateX(50%);
    -moz-transform: rotate(0deg) translateX(50%);
    transform: rotate(0deg) translateX(50%);
}


*/



.main-small-navigation {
    background-color: rgba(0, 0, 0, 0);
}

.main-small-navigation li {
    background-color: #fff;
}

.main-small-navigation li:hover a, .main-small-navigation li a {
    color: #000;
}

.menu-toggle {
    cursor: pointer;
    background: #fff;
    text-align: center;
    padding-bottom: 4px;
}

.menu-toggle:before {
    content: "\f0c9";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 21px;
    color: #1e7da9;
    padding-right: 10px;
    display: inline-block;
    width: 30px;
    height: 30px;
}
#page {
    border-top:none !important;
}
.main-navigation ul li ul {
    background: #fff;
}

.main-navigation ul li ul li a {
    color: #000;
    text-transform: capitalize;
    text-align: left;
}

.main-navigation ul li ul li a:before, .main-navigation ul li ul li a:after {
    display: none;
}

.main-navigation ul li ul li a:hover {
    color: #920311 !important;
}

/*----------------------------------------FOOTER--------------------------------------------*/
footer {
    background: #fff;
}

#colophon, #colophon p {
    font-size: 15px;
    line-height: 1.6;
    color: #fff;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
    color: #fff;
}

.footer-menu {
    width: 100%;    float: none;
    text-align: center;
}

.footer-menu li {
    display: inline-block;
    float: none;
    border-right: 1px solid #fff;
}
.footer-menu li:last-child {
  border:none ;
   }
#copyright, #copyright a {
      color: #fff;
      /* font-size: 16px; */
      text-align: center;
      padding: 0px;
      font-weight: 300;    padding: 0px 0 20px !important;
}
#page
{
	box-shadow:none !important;
}
.footer-menu a {
    font-size: 16px;
    color: #fff !important;
    font-weight: 300;
    padding: 0 12px;
    height: 18px;
    line-height: 18px;
    text-transform: capitalize;
   font-family: 'Source Sans Pro', sans-serif;
}

.footer-menu a:hover {
    /* text-shadow: 0px 1px 1px rgba(255, 255, 255, 0.57); */
    color: #000 !important;
    color: #1db3f1 !important;
}

 .footer-socket-wrapper {
    background: #1db3f1;
    border-top: none !important;
    padding: 0 !important;
}
.footer-socket-area
{
        /* border-top: 2px solid #ebebeb; */
        background: #fff;
        padding-bottom: 13px;     border-bottom-left-radius:10px;
    border-bottom-right-radius:10px; 
}
footer .tg-one-third {
    width: 30%;
}

#colophon .widget ul li {
    /* display: inline-block; */
    border-bottom: 0;
    padding: 3px 5px;
    text-transform: uppercase;
    font-size: 13px;
}

#colophon .widget, .footer-widgets-area {
    padding-bottom: 0px;
    padding-top: 25px;
}

#colophon label {
    display: none;
}

#colophon .gform_wrapper {
    background: transparent;
}

#colophon .sow-social-media-button {
    color: #c7c1ab !important;
    border: 2px dotted #c7c1ab;
}

#colophon .sow-social-media-button:hover {
    border: 2px dotted #c7c1ab !Important;
}
#secondary h3 span:before, .footer-widgets-area h3 span:before
{
    display: none !important;
}
/*---------------------------------------OTHER-------------------------------------------*/
.gform_wrapper {
text-transform: uppercase;
    color: #2c2c2c;
    background: #f1efef;
    padding: 10px 20px;
    font-weight: normal;
    border-radius: 10px;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
    border-radius: 0;
    margin: 0 0 10px 0;
}

.gform_wrapper input[type="submit"] {
    background: #024898;
    border-radius: 0;
    text-shadow: 2px 2px 2px #555;
    text-transform: uppercase;
    font-size: 23px !important;
    padding: 7px 22px;
  
}

form ul, form li {
    padding: 0 0 !important;
    margin: 0 0;
    list-style: none;
}

.gform_wrapper label {
      margin: .625em 0 .5em;
    font-weight: 700;
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    /* font-family: 'Lato', sans-serif !important; */
    font-weight: normal;
    line-height: 1.7em;
    color: #000 !important;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    font-family: 'Source Sans Pro', sans-serif;
}

.gform_body textarea {
    max-height: 100px;
}

.featuredicon {
    padding: 30px 0;
}

.featuredicon h2, .featuredicon h5, .featuredicon p {
    color: #fff;
}

#testimonial h3 {
    color: #68d02e;
    text-align: center;
    padding: 30px 0;
}

.sow-testimonial {
    position: relative;
}

.sow-testimonial {
    font-size: 15px;
}

.sow-testimonials .sow-user-left .sow-testimonial-user {
    text-align: right !important;
}

.decoration {
    position: relative;
    margin-top: inherit !important;
    margin-bottom: 40px !important;
}

.sow-sub-headline {
    padding-top: 10px;
}
#masthead
{
       background: url(/wp-content/uploads/2017/09/header.png) no-repeat;
    background-size: cover;image-rendering: -webkit-optimize-contrast;
}
.decoration:before {
    content: "\f127";
    font: normal normal normal 14px/1 FontAwesome;
    display: inline-block;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 35px;
    position: absolute;
    top: -15px;
    left: 68px;
    color: #000000;
}

.decoration:after {
    content: "\f0c1";
    font: normal normal normal 14px/1 FontAwesome;
    display: inline-block;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 35px;
    position: absolute;
    top: -15px;
    right: 68px;
    color: #000000;
}

.sow-headline {
    color: #000;
    padding: 30px 0 8px;
}

.homeblock1 , .homeblock2 {
    position: relative;
    padding: 20px 0;
}

.homeblock1 h3, .homeblock2 h3, .darkrow h2 {
    text-transform: uppercase;
}

.darkrow a, .darkrow p, .darkrow h2, .darkrow h3, .darkrow h4, .darkrow h5, .darkrow h1, .darkrow label, .darkrow .decoration:before, .darkrow .decoration:after {
    color: #fff;
}

.home #content .page, .page-id-134 #content .page {
    padding-bottom: 0;
}

img {
    margin-bottom: inherit;
}

.banner .widget-title {
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0.55);
    color: #fff;
    text-align: center;
    padding: 10px;
    margin: 0;
    font-size: 38px;
}

.ow-button-hover:hover, .gform_wrapper input[type="submit"]:hover {
    text-shadow: 2px 2px 2px #000 !important;
}

.woocommerce-product-gallery, section.related, .wc-tabs, .product_meta {
    display: none !important;
}

.entry-summary {
    float: left;
    width: 100% !important;
    text-align: center;
    padding: 20px 0;
}

.woocommerce .woocommerce-breadcrumb {
    background: #f3f4f8;
    padding: 4px 10px;
}

.woocommerce .woocommerce-breadcrumb a {
    color: #ed1c24;
}

.woocommerce ul.products li.product a img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 120px;
    margin: 1em auto;
}

.woocommerce ul.products li.product a.woocommerce-LoopProduct-link {
    display: block;
    min-height: 250px;
    border: 1px solid #69abdd;
}

.woocommerce-loop-product__title {
    min-height: 86px;
    text-align: center;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #ffffff;
    background-color: #ed1c24;
    margin: 0 auto;
    display: none;
    text-align: center;
}

.product-category > a {
    text-decoration: none;
    display: block;
    min-height: 250px;
    border: 1px solid #69abdd;
    text-align: center;
}

.panel {
    background: transparent;
}

.single-product td {
    vertical-align: middle;
    border: 1px solid #524fa2;
    text-align: center;
}

.single-product #content h2:first-of-type {
    display: none;
}

.single-product tr:first-of-type td {
    text-align: center;
    color: #000;
    font-weight: 600;
    font-size: 17px;
    border-bottom: none;
    width: 25%;
}

.single-product table {
    margin: 0 0 1.5em;
    width: 100%;
    border-collapse: separate;
    border-spacing: 10px 0;
}

.siteorigin-widget-tinymce h2 {
    display: block !important;
    /* padding-left: 10px; */
    /* font-family: 'Open Sans', sans-serif; */
}

.call-to-action-content-wrapper {
    background-color: transparent;
}

.sow-features-feature h5 {
    font-size: 22px;
}

.services .sow-features-feature {
    box-shadow: inset 0px 0px 10px 5px rgba(255, 145, 100, 0.33);
    min-height: 426px;
    background: rgba(168, 62, 18, 0.16);
    min-height: 426px;
    padding: 10px;
    border: 1px solid #eb7724;
}

/*.serviceshome {
    border-top: 15px solid #ef8325;
    border-bottom: 15px solid #ef8325;
    padding: 30px 0;
}
.bigbutton {
    font-size: 29px !important;
    padding: 10px 35px !important;
    font-weight: 600;
    font-family: 'Exo', sans-serif;
}*/
/*.newsletter
{
    background: rgba(255, 255, 255, 0.76);
    padding: 20px;
}
.newsletter h3
{
    padding-bottom: 0;
    text-transform: uppercase;
}
.newsletter p
{
    margin-bottom: 0;
    line-height: 1.6;
    text-transform: uppercase;
    font-size: 13px;
}
.darkinput input[type="text"], .darkinput input[type="email"]
{
    background:#464646 !important;
      color: #fff !important;
}
.darkinput input[type=submit]
{
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3a12e+1,ea5c10+100 */
        background: rgb(243,161,46) !important;
    /* Old browsers */
        background: -moz-linear-gradient(top, rgba(243,161,46,1) 1%, rgba(234,92,16,1) 100%) !im;
    /* FF3.6-15 */
        background: -webkit-linear-gradient(top, rgba(243,161,46,1) 1%,rgba(234,92,16,1) 100%) !important;
    /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, rgba(243,161,46,1) 1%,rgba(234,92,16,1) 100%) !important;
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3a12e', endColorstr='#ea5c10',GradientType=0 ) !IMPORTANT;
    /* IE6-9 */
    transition: all 0.3s ease-in-out 0s;
}

.darkinput input[type=submit]:hover
{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ea5c10+0,f3a12e+99 
background: rgb(234,92,16) !important; /* Old browsers */
background: -moz-linear-gradient(top, rgba(234,92,16,1) 0%, rgba(243,161,46,1) 99%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(234,92,16,1) 0%,rgba(243,161,46,1) 99%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(234,92,16,1) 0%,rgba(243,161,46,1) 99%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea5c10', endColorstr='#f3a12e',GradientType=0 ) !important; /* IE6-9 */
}

/*.sow-features-feature h5 a{
    position: relative;
    transition: all 0.3s ease-in-out 0s;
    text-decoration: none !important;
}
.sow-features-feature h5 a:hover, .sow-features-feature h5 a:focus, #header-right-sidebar a:hover, #header-right-sidebar a:focus
{
    color: #ff0000 !IMPORTANT;
}*/
/*.sow-features-feature h5 a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 2px;
    position: absolute;
    bottom: -2px;
    left: 2px;
    background: #b45410;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.sow-features-feature h5 a:hover:before
{
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}*/


footer .widget_sow-button
{
    margin-bottom: 5px;
}
.sow-icon-image
{
     transition: width 0.2s, height 0.2s;
}
.sow-icon-image:hover, .sow-icon-image:focus
{

  width:155px !important;
  height:155px !important;
  background-size: cover !important;
}
/* ------------------------------------------respoonsive style-------------------------- */
@media screen and (max-width: 767px) {
    #header-logo-image {
        max-width: 88%;
        margin: 0 auto;
    }

    #header-text-nav-container {
        background-size: cover;
    }

    #content {
        min-height: 200px;
    }
   
    #header-text-nav-container .textwidget {
        padding-top: 0;
        text-align: center;
    }

    h1, .so-widget-sow-image-default-4333b04dd157 .sow-image-container {
        text-align: center !important;
    }

    #header-text {
        float: none;
    }


    footer .tg-one-third {
        width: 100% !important;
        text-align: center;
        border-right: none !important;
    }
    .sow-features-feature
    {
        width: 50% !important;
    }

    /*    .footer-widgets-area .widget-title, footer, footer li, .footer-widgets-area p, footer h3, .social-media-button-container {
        text-align: center !important;
    }*/
    .so-widget-image {
        margin: 0 auto;
    }

    .main-navigation ul {
        display: none;
    }

    .footer-socket-wrapper .footer-menu li {
        display: block;
    }

    .banner .widget-title {
        text-align: center;
        top: 7px;
        padding: 0;
    }

    .ow-button-base a {
        margin: 0 auto;
        display: block !important;
        width: inherit !important;
            font-size: 13px !important;
    }

    .footer-menu {
        display: none;
    }
}

@media screen and (max-width: 1200px) {
    .main-navigation li a {
    text-transform: capitalize;
    float: none;
    padding: 4px 7px;
    font-size: 23px;
    }

    .main-navigation a:before {
        display: none;
    }
}

@media screen and (max-width: 991px) {
    .decoration:before, .decoration:after {
        display: none;
    }

    .single-product td {
        display: block;
        clear: both;
        width: 100%!important;
    }

    .single-product table {
        width: 100%!important;
    }

    h1, h2, h3, h4, h5, h6 {
        font-size: 117%;
        margin-bottom: 0;
    }

    .darkrow iframe {
        max-height: 300px;
    }

    footer .textwidget br {
        display: none;
    }
}

@media (max-width: 1024px) and (min-width: 768px) {
    .main-navigation li.menu-item-has-children:hover {
        background:inherit;
    }
    #header-right-section .widget {
    padding: 0 0 10px 0;
    float: none;
    text-align: center;
}
#panel-4-0-1-0> .panel-widget-style {
    padding: 63px 0px 0px 0px !important;
}
}
@media (max-width: 1200px) and (min-width: 990px) 
{
    #pg-4-0> .panel-row-style {
    background-image: url(http://carringrove.snspreview3.com.au/new/wp-content/uploads/2017/09/bg_03.png);
    background-position: left center !important;
    background-repeat: no-repeat;
}
#panel-4-0-1-0> .panel-widget-style {
    padding: 85px 0px 0px 20px !important;
}
#panel-6-0-1-0> .panel-widget-style {
    padding: 85px 0px 0px 20px !important;
}
#panel-8-0-1-0> .panel-widget-style {
  padding: 85px 0px 0px 20px !important;
}
.banner-wrapper h3 {
    color: #ededed;
    font-size: 17px;
   
    letter-spacing: .05em;
}
.banner-wrapper h4 {
    color: #ff0000;
    font-size: 19px;
}
.banner-wrapper h5 {
    color: #fffefe;
    text-transform: uppercase;
    font-size: 21px;
    letter-spacing: .06em;
   
    font-weight: 600;
}

}

hr {
    border: 0;
    border-top: 2px solid #b9974d;
    max-width: 58px;
    margin: 0 auto 20px;
}

.ow-button-base a {
    text-align: center;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    line-height: 1em;
    border: none !important;
    font-size: 15px;
    font-weight: 600 !important;
    letter-spacing: .06em;
    text-transform: uppercase;
}

@media (min-width: 1200px)
{
.container {
    width: 1170px;
        padding: 0;
}
}

@media screen and (max-width: 768px)
{
    button#responsive-menu-button {
    background: #ff0000!important;
}
#panel-4-0-1-0> .panel-widget-style {
    padding: 63px 0px 0px 0px !important;
}
#responsive-menu-container #responsive-menu-wrapper {
    background: #ff0000!important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a:hover {
   
    background-color: #ff0000!important;
    border-color: #fff;
}
.responsive-menu-open #responsive-menu-container.slide-left {
    background: #ff0000!important;
}
#responsive-menu-container #responsive-menu li.responsive-menu-item a {
    background-color: #ff0000!important;
}
.header-text {
    display: block;    float: none;
}
#header-right-sidebar h6 {
    margin: 0 !important;
    line-height: 13px !important;
}
}

@media screen and (max-width: 990px)
{

.header-text {
    display: block;
}
#header-right-section .widget {
    padding: 0 0 10px 0;
    float: none;
    text-align: center;
}
.banner-wrapper h3 {
    color: #ededed;
    font-size: 17px;
    text-align: center;
    letter-spacing: .05em;
}

.banner-wrapper h5 {
    color: #fffefe;
    text-transform: uppercase;
    font-size: 21px;
    letter-spacing: .06em;
    text-align: center;
    font-weight: 600;
}
#header-right-sidebar h6 {
    margin: 0 !important;
    line-height: 13px !important;
}
.banner-wrapper h4 {
    color: #ff0000;
    font-size: 15px;
    text-align: center;
    padding-top: 0px;
    margin-top: 0 !important;
}
}



footer .container {
    background: #fff;
    margin-bottom: 20px;    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;

}

.footer-bg
{
	    background: #111;
	    border-radius:10px;
    margin: 0 12px;
}

#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {
    font-size: 24px;
    text-transform: uppercase;
}

a#scroll-up {
    background-color: #111 !important;
}


#pg-6-0> .panel-row-style {
    background-image: url(http://carringrove.snspreview3.com.au/new/wp-content/uploads/2017/09/bg_03.png);
    background-position: top center !important;
    
}